This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 740343 - chmsee 1.99-0.1.5.git7fb12b8 not built with $RPM_OPT_FLAGS
chmsee 1.99-0.1.5.git7fb12b8 not built with $RPM_OPT_FLAGS
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: chmsee (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yijun Yuan
Fedora Extras Quality Assurance
: Patch, Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2011-09-21 13:25 EDT by Ville Skyttä
Modified: 2011-12-10 11:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-10 11:21:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS and $RPM_LD_FLAGS (1.29 KB, patch)
2011-09-21 13:25 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2011-09-21 13:25:42 EDT
Created attachment 524252 [details]
Build with $RPM_OPT_FLAGS and $RPM_LD_FLAGS

chmsee 1.99-0.1.5.git7fb12b8 is not built with $RPM_OPT_FLAGS:

http://kojipkgs.fedoraproject.org/packages/chmsee/1.99/0.1.5.git7fb12b8.fc17/data/logs/x86_64/build.log

1.3.1.1-2 did not have this problem.  Fix attached.  Note that the fix also adds use of $RPM_LD_FLAGS - for more info about that, see http://lists.fedoraproject.org/pipermail/devel/2011-August/155358.html

Note You need to log in before you can comment on or make changes to this bug.